/***** INSIGHT INTO DIVERSITY CUSTOM STYLESHEET ******/

/*** HEADER ***/

.td-header-menu-wrap-full {background-color:#e59137;}

.td-header-top-menu-full {position:absolute; margin-top:50px; margin-left:70%; width:1070px;}

.top-bar-style-1 .td-header-sp-top-widget {float:left;}

.header-tagline {position:absolute; left:-400px; background:#eee;}

.header-tagline h5 {font-family:'Oswald'; font-size:13px; margin:6px 67px; line-height:1.5em; text-align:center;}

.td-header-style-1 .td-header-sp-logo {margin:28px 28px 9px 0px; width:350px;}

.td-header-top-menu {padding:10px 0;}

.td-header-wrap .td-header-top-menu-full {border-left:15px #002561 solid;}

.td-header-top-menu-full2 {position:absolute; background-color: #002561; margin-top:0px; margin-left:52%; width:1070px; z-index:10000;}

.td-header-top-menu2 {padding:0px; color:#fff;}

.header-search-wrap {z-index:10999; right:0px;}

.td-header-wrap .td-drop-down-search {right:-60px;}

.search-header {font-family:Oswald; color:#fff; font-size:14px;}

.td-social-icon-wrap .td-icon-font {font-size:18px; width:35px;line-height:24px;}

.td-header-sp-top-widget .td-social-icon-wrap .td-icon-font{ margin: 0 10px; padding: 5px;}

//.td-header-wrap .td-drop-down-search {right:650px;}

.td-social-icon-wrap .td-icon-font {width: 28px; height: 28px; line-height:20px; font-size:15px; color: #0065aa; background-color: #FFF; padding-top: 12px; border-radius: 22px; -moz-border-radius: 22px; -webkit-border-radius: 22px; -o-border-radius: 22px;}

.header-ad-banner {text-align:center; padding:30px 0 0 0; margin:0 auto; width:700px;}


/*** MENU ***/

.sf-menu > li > a {color:#fff; font-size:16px; padding:0 15px;}

.sf-menu > li.td-normal-menu > ul.sub-menu {left:0;}

.sf-menu .td-normal-menu ul {padding:5px 0;}

.sf-menu ul .td-menu-item > a {padding:10px 30px 10px 20px; font-size:16px; font-family:'Oswald';}

.sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after {background-color:#fff!important;}

.td-header-menu-wrap-full2 .sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after
{background-color:#fff;}

//.td-pb-row {margin-left:-15px;}

.td-footer-wrapper .td-container {padding:0px 0px;}

h1, h2, h3, h4, h5, h6 {font-family:'Oswald';}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {color:#002561;}

.home-nav {background: #002561!important;}

//.menu-primary li.home-nav a:hover {background: #fff; color: #333;}

.td-header-main-menu {display:flex; justify-content:center;}


/*** HOMEPAGE ***/

.featured-careers-title h3 a {color:#fff!important;}

.featured-careers-title .td_block_9 {margin-left:10px;}

.current-issue h4 a {color:#f0992e!important;}

.featured-careers-title .td_block_9 {border-right: 1px #f1992d solid; padding-left:0px; padding-right:5px;min-height:200px;}

.current-issue h4 a {color:#0065aa!important;}

.champ-tab {margin-top:-27px; background-color: #002561; padding: 1px 30px; width:205px;}

.champ-tab h5 {color:#fff; font-size:16px;}

.champ-tab-mobile {margin-top:-57px; background-color: #002561; padding: 10px 25px; width:315px; float:left; text-align:center;}

.champ-tab-mobile h5 {color:#fff; font-size:20px;}

.career-tab {margin-top:-27px; background-color: #0065aa; padding: 1px 30px; width:185px;}

.career-tab h5 {color:#fff; font-size:16px;}

.career-tab-mobile {margin-top:-62px; background-color: #0065aa; padding: 10px 25px; width:315px; float:left; text-align:center;}

.career-tab-mobile h5 {color:#fff; font-size:25px;}

.search-tab {margin-top:-27px; background-color:#0065aa; padding: 1px 35px; width:185px;}

.search-tab h5 {color:#fff; font-size:16px;}

.search-tab h5 a {color:#fff;}

.ad-tab {margin-top:-62px; background-color: #0065aa; padding: 1px 25px; width:200px; float:right;}

.ad-tab h5 {color:#fff; font-size:16px;}

.ad-tab-mobile {margin-top:-62px; background-color: #0065aa; padding: 10px 25px; width:315px; float:left; text-align:center;}

.ad-tab-mobile h5 {color:#fff; font-size:25px;}

.career-list h3 {font-size:18px; margin-bottom:0px; line-height:1.3em;}

.career-list p {color:#fff;}

.advertiser-list {padding-bottom:20px; text-align:center;}

.featured-careers-title  {border-right: 1px #0065aa solid; margin-bottom:15px; padding-left:0px; padding-right:5px;min-height:200px;}

.td_module_8 {padding-bottom:5px; border-bottom:0px;}

.td_module_8 .td-module-title {font-size: 20px;}

.td_block_9 .td-block-span12:last-child .td_module_8 {padding-top:0px;}

#current-issue-articles a:hover {color:#fff;}



/*** PAGE/POST ***/

.page-title {font-size:40px; color:#002561;}

.td-post-small-box span {background-color:#fff; color:#222;}

.footer-text {font-size:13px;}

.footer-left {text-align:right;}

.td-post-date {color:#fff;}

.td-pb-row [class*="td-pb-span"] {padding-left:14px; padding-right:14px;}

.wpb_text_column a:hover {text-decoration:none;}

.td_module_10 .entry-title {font-size:26px;}


/*** BOARD MEMBER CUSTOM POST TYPE ***/

.board-member .td-module-meta-info {display:none;}

.board-member .td-post-next-prev {display:none;}

.board-member .td-post-content h4 {margin-top:0px;}

.board-member .td-post-content{margin-top:0px;}

.member-image-post {width:150px;}

.board-member .td-a-rec-id-content_bottom {margin-top:50px;}





/*** FOOTER ***/

.footer-center {font-size:15px; line-height:1.7em; border-left:1px #222 solid; border-right:1px #222 solid; font-family:'Oswald'; color:#fff; padding:0 20px;}

.footer-center {font-size:15px; line-height:1.7em; border-left:1px #222 solid; border-right:1px #222 solid; font-family:'Oswald'; color:#fff; padding:0 30px;}

.td-footer-wrapper {border-top:40px #002561 solid;}

.footer-menu h5 {margin-top:0px; margin-bottom:10px;}

.footer-menu h5 a {color:#fff;}

.footer-menu h5 a:hover {color:#002561;}

#menu-footer-menu {font-size:15px; font-family:'Oswald'; margin-top:-5px;}

#menu-footer-menu a {color:#fff;}

#menu-footer-menu {font-size:15px; font-family:'Oswald'; color:#fff;}

.copyright-text {font-size:12px; line-height:1.3em;}


/*** RESPONSIVE ***/

@media (max-width: 500px) {
.td_module_11 .td-module-thumb {width:100%; position:inherit;}
.td_module_11 .item-details {padding-left: 0px;}

.footer-left {text-align:center;}

.footer-center {text-align:center; border-left:0px; border-right:0px;}

.footer-menu {text-align:center;}


}



/*** MISC ***/

div.error {display:none;}

div.ctct-form-embed div.ctct-form-defaults {padding:10px!important;}
